Множественные уязвимости в Kerio MailServer

Дата публикации:
19.02.2008
Дата изменения:
16.04.2008
Всего просмотров:
4743
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-0858
CVE-2008-0859
CVE-2008-0860
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Kerio MailServer 6.x
Уязвимые версии: Kerio MailServer версии до 6.5.0

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

1. Уязвимость существует из-за ошибки проверки границ данных в Visnetic anti-virus плагине. Удаленный пользователь может вызвать переполнение буфера.

2. Уязвимость существует из-за ошибки во время uudecode декодирования. Удаленный пользователь может вызвать повреждение памяти.

3. Уязвимость существует из-за наличия NULL DACL в AVG плагине.

URL производителя: www.kerio.com/kms_home.html

Решение: Установите последнюю версию 6.5.0 с сайта производителя.

или введите имя

CAPTCHA